<!DOCTYPE html>
<html>
    <head>
        <title>Nistipata</title>
    </head>
<body>
    <h1>Nistipata</h1>
    <p>Nistipata on helppo ja nopea ruoka valmistaa.</p>

    <h2>Ainekset 8 annokseen</h2>
    <ul>
        <li>600g naudan jauhelihaa</li>
        <li>1tl ruokasuolaa</li>
        <li>2 sipulia (110g)</li>
        <li>3 valkosipulia (12g)</li>
        <li>917g Makaronia, keitetty</li>
    </ul>
 <h3>Ravintosisältö 100g kohden</h3>
 <ul> 
    <li>Energia 154 kcal/100g</li>
    <li>Energia 645 kJ/100g</li>
    <li>Proteiini 9,5g/100g</li>
    <li>Hiilihydraatti 13,6/100g</li>
    <li>Rasva 6,6g/100g</li>
    <li>Alkoholi 0g/100g</li>
    <li>Sokeri 0,4g/100g</li>
    <li>Suola 0,4g/100g</li>
    <li>Haihtumisjäännös 100g</li>
 </ul>
 <p>Paista jauheliha ja sipulit pannulla, sekä keitä makaronit kattilassa samaa aikaa, kun molemmat ovat valmiita valuta vedet ulos kattilasta ja kaada jauhelihat ja sipulit kattilaan. Sekoita ja mausta oman maun mukaan.</p>
<img src="https://sndp.mediadelivery.fi/img/468/142303b3c1f1f49b0d239b7a5b88bf83.jpg" >


<nav>
    <a href="https://www.sulamo.fi/resepti/ohje/358285/nistipata" class="magnet"><span>Linkki alkuperäiseen ohjeeseen</span></a>
</nav>

</body>
</html>